package com.casic.dcms.mvp.presenter;

public interface IMaintainRecordPresenter {
    void onReadyRetrofitRequest(String startDate, String endDate, int offset);

    void disposeRetrofitRequest();
}
